<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('riwayat_prediksi', function (Blueprint $table) {
            $table->text('indikasi')->nullable();
        });
    }

    public function down(): void
    {
        Schema::table('riwayat_prediksi', function (Blueprint $table) {
            $table->dropColumn('indikasi');
        });
    }
};
